Bug 68939 - invalid UTF8
Summary: invalid UTF8
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: apacheconf   
(Show other bugs)
Version: limbo
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On: 65866
Blocks: 67217
TreeView+ depends on / blocked
 
Reported: 2002-07-16 12:32 UTC by Harald Hoyer
Modified: 2015-03-05 01:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-22 00:07:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Harald Hoyer 2002-07-16 12:32:45 UTC
Description of Problem:  
** (ApacheConf.py:28265): WARNING **: Invalid UTF8 string passed to  
pango_layout_set_text()  
  
 
use: 
import gtk.glade 
gtk.glade.bindtextdomain(PROGNAME, "/usr/share/locale")

Comment 1 Phil Knirsch 2002-07-17 14:35:17 UTC
Fixed in CVS.

Read ya, Phil

Comment 2 Phil Knirsch 2002-07-30 14:07:04 UTC
Fixed in redhat-config-httpd-1.0.1-4

Read ya, Phil

Comment 3 Michael Fulbright 2002-12-20 17:38:25 UTC
Time tracking values updated


Note You need to log in before you can comment on or make changes to this bug.